.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.096000px;}
._1{margin-left:-7.072000px;}
._2{margin-left:-1.400000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:80.000000px;}
.fs4{font-size:100.000000px;}
.y5{bottom:5.174139px;}
.y2{bottom:5.174942px;}
.y46{bottom:9.928154px;}
.y0{bottom:21.680699px;}
.y2c{bottom:76.827726px;}
.y2b{bottom:92.245113px;}
.y3e{bottom:102.916835px;}
.y17{bottom:106.792059px;}
.y2a{bottom:107.662499px;}
.y29{bottom:123.079885px;}
.y3d{bottom:130.734135px;}
.y16{bottom:134.049516px;}
.y28{bottom:138.497271px;}
.y27{bottom:153.914657px;}
.y15{bottom:167.238812px;}
.y26{bottom:169.332044px;}
.y3c{bottom:170.288885px;}
.y3b{bottom:185.706271px;}
.y14{bottom:194.496269px;}
.y25{bottom:199.206120px;}
.y3a{bottom:201.123658px;}
.y39{bottom:216.541044px;}
.yf{bottom:227.898037px;}
.y38{bottom:231.958430px;}
.y24{bottom:233.322708px;}
.y37{bottom:247.375656px;}
.y7{bottom:254.850358px;}
.y36{bottom:262.793202px;}
.y23{bottom:263.416001px;}
.ye{bottom:284.484020px;}
.y35{bottom:291.529123px;}
.y22{bottom:294.610191px;}
.yd{bottom:299.901566px;}
.yc{bottom:315.318953px;}
.y21{bottom:324.703644px;}
.y34{bottom:328.653707px;}
.yb{bottom:330.736339px;}
.y44{bottom:342.876246px;}
.y33{bottom:344.071093px;}
.ya{bottom:346.153725px;}
.y20{bottom:358.131107px;}
.y32{bottom:359.488479px;}
.y9{bottom:361.571111px;}
.y31{bottom:374.905866px;}
.y8{bottom:376.988497px;}
.y30{bottom:390.323252px;}
.y6{bottom:404.245794px;}
.y1f{bottom:405.520940px;}
.y2f{bottom:405.740638px;}
.y2e{bottom:421.158024px;}
.y4{bottom:433.392363px;}
.y1e{bottom:439.685065px;}
.y2d{bottom:450.922412px;}
.y13{bottom:496.510499px;}
.y12{bottom:511.927886px;}
.y11{bottom:527.345272px;}
.y10{bottom:542.762658px;}
.y3{bottom:575.010851px;}
.y1{bottom:613.501159px;}
.y1d{bottom:685.457794px;}
.y1c{bottom:707.652728px;}
.y1b{bottom:732.168460px;}
.y1a{bottom:772.851569px;}
.y19{bottom:792.123302px;}
.y18{bottom:811.395035px;}
.y43{bottom:854.546211px;}
.y42{bottom:893.089677px;}
.y41{bottom:931.633142px;}
.y40{bottom:970.176608px;}
.y3f{bottom:1008.720073px;}
.y45{bottom:1235.915495px;}
.h2{height:24.781842px;}
.h5{height:25.408000px;}
.ha{height:27.899045px;}
.h4{height:28.584000px;}
.h6{height:31.760000px;}
.h3{height:34.936000px;}
.h8{height:63.520000px;}
.h7{height:79.400000px;}
.h9{height:921.831218px;}
.h1{height:1318.507717px;}
.h0{height:1352.056592px;}
.w5{width:72.556468px;}
.w2{width:219.316495px;}
.w3{width:220.303368px;}
.w4{width:798.170932px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:4.413869px;}
.x0{left:12.847822px;}
.xa{left:89.131764px;}
.x3{left:91.047535px;}
.x1{left:113.573782px;}
.x4{left:117.771004px;}
.xb{left:192.821716px;}
.x7{left:208.258695px;}
.x5{left:376.607881px;}
.x9{left:419.607774px;}
.x8{left:432.374494px;}
.x6{left:661.375516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.721554pt;}
._1{margin-left:-5.871397pt;}
._2{margin-left:-1.162324pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:66.418522pt;}
.fs4{font-size:83.023152pt;}
.y5{bottom:4.295733pt;}
.y2{bottom:4.296400pt;}
.y46{bottom:8.242667pt;}
.y0{bottom:18.000000pt;}
.y2c{bottom:63.784800pt;}
.y2b{bottom:76.584800pt;}
.y3e{bottom:85.444800pt;}
.y17{bottom:88.662133pt;}
.y2a{bottom:89.384800pt;}
.y29{bottom:102.184800pt;}
.y3d{bottom:108.539600pt;}
.y16{bottom:111.292133pt;}
.y28{bottom:114.984800pt;}
.y27{bottom:127.784800pt;}
.y15{bottom:138.846933pt;}
.y26{bottom:140.584800pt;}
.y3c{bottom:141.379200pt;}
.y3b{bottom:154.179200pt;}
.y14{bottom:161.476933pt;}
.y25{bottom:165.387200pt;}
.y3a{bottom:166.979200pt;}
.y39{bottom:179.779200pt;}
.yf{bottom:189.208133pt;}
.y38{bottom:192.579200pt;}
.y24{bottom:193.711867pt;}
.y37{bottom:205.379067pt;}
.y7{bottom:211.584800pt;}
.y36{bottom:218.179200pt;}
.y23{bottom:218.696267pt;}
.ye{bottom:236.187600pt;}
.y35{bottom:242.036667pt;}
.y22{bottom:244.594667pt;}
.yd{bottom:248.987733pt;}
.yc{bottom:261.787733pt;}
.y21{bottom:269.579200pt;}
.y34{bottom:272.858667pt;}
.yb{bottom:274.587733pt;}
.y44{bottom:284.666667pt;}
.y33{bottom:285.658667pt;}
.ya{bottom:287.387733pt;}
.y20{bottom:297.331733pt;}
.y32{bottom:298.458667pt;}
.y9{bottom:300.187733pt;}
.y31{bottom:311.258667pt;}
.y8{bottom:312.987733pt;}
.y30{bottom:324.058667pt;}
.y6{bottom:335.617600pt;}
.y1f{bottom:336.676267pt;}
.y2f{bottom:336.858667pt;}
.y2e{bottom:349.658667pt;}
.y4{bottom:359.816000pt;}
.y1e{bottom:365.040400pt;}
.y2d{bottom:374.370000pt;}
.y13{bottom:412.218667pt;}
.y12{bottom:425.018667pt;}
.y11{bottom:437.818667pt;}
.y10{bottom:450.618667pt;}
.y3{bottom:477.392133pt;}
.y1{bottom:509.348000pt;}
.y1d{bottom:569.088667pt;}
.y1c{bottom:587.515600pt;}
.y1b{bottom:607.869333pt;}
.y1a{bottom:641.645733pt;}
.y19{bottom:657.645733pt;}
.y18{bottom:673.645733pt;}
.y43{bottom:709.471200pt;}
.y42{bottom:741.471200pt;}
.y41{bottom:773.471200pt;}
.y40{bottom:805.471200pt;}
.y3f{bottom:837.471200pt;}
.y45{bottom:1026.096000pt;}
.h2{height:20.574667pt;}
.h5{height:21.094522pt;}
.ha{height:23.162667pt;}
.h4{height:23.731338pt;}
.h6{height:26.368153pt;}
.h3{height:29.004968pt;}
.h8{height:52.736306pt;}
.h7{height:65.920383pt;}
.h9{height:765.333333pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.520000pt;}
.w5{width:60.238667pt;}
.w2{width:182.083467pt;}
.w3{width:182.902800pt;}
.w4{width:662.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.664533pt;}
.x0{left:10.666667pt;}
.xa{left:74.000000pt;}
.x3{left:75.590533pt;}
.x1{left:94.292533pt;}
.x4{left:97.777200pt;}
.xb{left:160.086667pt;}
.x7{left:172.902933pt;}
.x5{left:312.671733pt;}
.x9{left:348.371600pt;}
.x8{left:358.970933pt;}
.x6{left:549.094800pt;}
}
